Geupgrade naar 2.2

Geupgrade naar 2.2 discussie in Archief forum; ( verdwijnt na registratie ) Hallo, Ik heb volgens mij iets heel stoms gedaan, ik heb mijn iPhone 3G met iTunes naar 2.2 geupdate. Vanaf dat moment had ik geen ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 22-11-08, 13:10
» iPhone 4 16GB (Zwart) [FW: 8.1.3]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: May 2008
Berichten: 193
Standaard Geupgrade naar 2.2

Hallo,

Ik heb volgens mij iets heel stoms gedaan, ik heb mijn iPhone 3G met iTunes naar 2.2 geupdate.

Vanaf dat moment had ik geen service meer met mijn unlock simkaart. Ik heb hem toen weer via DFU mode terug gezet naar 2.1.

Maar nog steeds geen service!

Op DEV team blog las ik het volgende

We can confirm that this update SHOULD NOT be applied using iTunes if you want the chance of a soft-unlock in the near future.

Betekend dit dat ik nu zwaar de *** ben, en nooit meer kan bellen met mijn iPhone?
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 22-11-08, 13:14
Bomans's schermafbeelding
» iPhone 7 32GB (Zwart) [FW: 11.1]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 10.2]  [Jailbreak: Ja]
» OS X
 
Geregistreerd: Feb 2008
Locatie: Belgi
Berichten: 7.367
Send a message via twitter to Bomans
Standaard

Lees deze topic eens.

Slotje
 



Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Iphone 3 geupgrade naar 4.0, en accepteerd simkaart niet meer djaforma iPhone algemeen 13 22-06-10 14:38
Kan 2.1 gelijk geupgrade worden naar 2.2.5?? aernout Archief 1 24-04-09 17:01
Perongeluk geupgrade naar 2.0 Gilles Archief 3 08-08-08 10:58
HELP:Ik heb me iphone geupgrade van 1.1.1 naar 1.1.4 installer werkt niet.. vy_k Archief 1 12-04-08 19:56
Geupgrade van 1.1.1 naar 1.1.2 probleempje. Vasilli Unlock [archief] 9 03-12-07 22:36

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 17:48.